 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url("images/stairs3.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 653px;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  font-size: 6rem;
  font-weight: 700;
  margin: 60px auto 60px 20px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 538px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 412px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 309px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 195px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1371px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  margin: 55px auto 0;
}

.u-section-2 .u-text-2 {
  width: 610px;
  margin: 20px auto 0;
}

.u-section-2 .u-list-1 {
  margin-bottom: 0;
  margin-top: 30px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 13.3333px));
  min-height: 375px;
  grid-gap: 20px;
}

.u-section-2 .u-container-layout-1 {
  padding: 20px;
}

.u-section-2 .u-group-1 {
  min-height: 292px;
  margin-top: 0;
  margin-bottom: 0;
  background-image: none;
}

.u-section-2 .u-container-layout-2 {
  padding: 20px;
}

.u-section-2 .u-icon-1 {
  width: 54px;
  background-image: none;
  height: 54px;
  margin: 0 auto 0 0;
  padding: 0;
}

.u-section-2 .u-text-3 {
  margin-bottom: 0;
  margin-top: 40px;
}

.u-section-2 .u-text-4 {
  margin: 30px 30px 0 66px;
}

.u-section-2 .u-container-layout-3 {
  padding: 20px;
}

.u-section-2 .u-group-2 {
  min-height: 292px;
  margin-top: 0;
  margin-bottom: 0;
  background-image: none;
}

.u-section-2 .u-container-layout-4 {
  padding: 20px;
}

.u-section-2 .u-icon-2 {
  width: 54px;
  background-image: none;
  height: 54px;
  margin: 0 auto 0 0;
  padding: 0;
}

.u-section-2 .u-text-5 {
  margin-bottom: 0;
  margin-top: 40px;
}

.u-section-2 .u-text-6 {
  font-weight: normal;
  margin: 30px 30px 0 66px;
}

.u-section-2 .u-container-layout-5 {
  padding: 20px;
}

.u-section-2 .u-group-3 {
  min-height: 292px;
  margin-top: 0;
  margin-bottom: 0;
  background-image: none;
}

.u-section-2 .u-container-layout-6 {
  padding: 20px;
}

.u-section-2 .u-icon-3 {
  width: 54px;
  background-image: none;
  height: 54px;
  margin: 0 auto 0 0;
  padding: 0;
}

.u-section-2 .u-text-7 {
  margin-bottom: 0;
  margin-top: 40px;
}

.u-section-2 .u-text-8 {
  font-weight: normal;
  margin: 30px 30px 0 66px;
}

.u-section-2 .u-list-2 {
  margin-top: -4px;
  margin-bottom: 0;
}

.u-section-2 .u-repeater-2 {
  grid-template-columns: 100%;
  min-height: 375px;
  grid-gap: 20px 20px;
}

.u-section-2 .u-container-layout-7 {
  padding: 20px 9px;
}

.u-section-2 .u-group-4 {
  min-height: 421px;
  background-image: none;
  width: 1056px;
  height: auto;
  margin: 0 66px 0 0;
}

.u-section-2 .u-container-layout-8 {
  padding: 20px;
}

.u-section-2 .u-icon-4 {
  width: 54px;
  background-image: none;
  height: 54px;
  margin: 0 auto 0 0;
  padding: 0;
}

.u-section-2 .u-text-9 {
  margin: 30px 0 0;
}

.u-section-2 .u-text-10 {
  margin: 20px 390px 0 40px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-repeater-1 {
    min-height: 309px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 0;
    margin-left: 90px;
  }

  .u-section-2 .u-text-6 {
    margin-right: 0;
    margin-left: 90px;
  }

  .u-section-2 .u-text-8 {
    margin-right: 0;
    margin-left: 90px;
  }

  .u-section-2 .u-repeater-2 {
    grid-template-columns: calc(50% - 10px) calc(50% - 10px);
  }

  .u-section-2 .u-group-4 {
    width: 922px;
    margin-right: 0;
    height: auto;
  }

  .u-section-2 .u-text-10 {
    margin-right: 230px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 9.99997px));
    min-height: 710px;
  }

  .u-section-2 .u-repeater-2 {
    grid-template-columns: 100%;
  }

  .u-section-2 .u-group-4 {
    width: 702px;
  }

  .u-section-2 .u-text-10 {
    margin-right: 10px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-2 {
    width: 540px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-group-4 {
    width: 522px;
  }

  .u-section-2 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-10 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-2 {
    width: 340px;
  }

  .u-section-2 .u-group-4 {
    width: 322px;
  }
}